Flume
  1. Flume
  2. FLUME-794

Flume's git repo, as diplayed by 'flume version', is invalid

    Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Won't Fix
    • Affects Version/s: v0.9.4
    • Fix Version/s: v0.9.5
    • Component/s: Build
    • Labels:
      None

      Description

      The git repo displayed is invalid: Git repository https://github.com/cloudera/flume/flume-core.

        Activity

        No work has yet been logged on this issue.

          People

          • Assignee:
            Unassigned
            Reporter:
            Will McQueen
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development